.modal {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: darkgrey;
  min-height: 200px;
  min-width: 500px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  color: white;
  border-radius: 10px;
  box-shadow: 0 0 10px 1px silver;
  overflow: hidden;

  &__overlay {
    background-color: rgba(0, 0, 0, 0.9);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: hidden;
    z-index: 999;
  }
  &__comment{
    text-align: left;
    padding: 5px 15px;
    background-color: #afafaf;
    color: black;
  &--user{
    font-weight: bold;
    font-size: 16px;
      }
    &--email{
      font-style: italic;
      font-size: 12px;
      text-transform: lowercase;
    }
  }
}